Fri, 15 Jan 2021 15:48:00 UTC

Information for RPM python3-rpm-4.14.2-36.el8.ppc64le.rpm

ID106886
Namepython3-rpm
Version4.14.2
Release36.el8
Epoch
Archppc64le
SummaryPython 3 bindings for apps which will manipulate RPM packages
DescriptionThe python3-rpm package contains a module that permits applications written in the Python programming language to use the interface supplied by RPM Package Manager libraries. This package should be installed if you want to develop Python 3 programs that will manipulate RPM packages and databases.
Build Time2020-01-21 20:09:10 GMT
Size164096
c3db0521d8a2116b2cfee6a0facd75b7
LicenseGPLv2+
Buildrootdist-c8-stream-build-32303-3838
Provides
python3-rpm = 4.14.2-36.el8
python3-rpm(ppc-64) = 4.14.2-36.el8
python3.6dist(rpm) = 4.14.2
python3dist(rpm) = 4.14.2
rpm-python3 = 4.14.2-36.el8
Obsoletes
rpm-python3 < 4.14.2-36.el8
Conflicts No Conflicts
Requires
libacl.so.1()(64bit)
libaudit.so.1()(64bit)
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libcap.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libdb-5.3.so()(64bit)
libdl.so.2()(64bit)
libdw.so.1()(64bit)
libelf.so.1()(64bit)
libimaevm.so.0()(64bit)
liblua-5.3.so()(64bit)
liblzma.so.5()(64bit)
libm.so.6()(64bit)
libmagic.so.1()(64bit)
libpopt.so.0()(64bit)
libpthread.so.0()(64bit)
libpython3.6m.so.1.0()(64bit)
librpm.so.8()(64bit)
librpmbuild.so.8()(64bit)
librpmio.so.8()(64bit)
librpmsign.so.8()(64bit)
libz.so.1()(64bit)
libzstd.so.1()(64bit)
python(abi) = 3.6
rpm-libs(ppc-64) = 4.14.2-36.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 28 of 28
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/020
/usr/lib/.build-id/02/0af749c0ca0fdadd23bdf265cd9cbfac282dc388
/usr/lib/.build-id/090
/usr/lib/.build-id/09/fe7c451b173507891e460bb3c377b2c736165e57
/usr/lib/.build-id/270
/usr/lib/.build-id/27/2c94b0882594b87f4965461607103f9899c9cd88
/usr/lib/.build-id/ad0
/usr/lib/.build-id/ad/ebdbe0941569e8a285e05c797a6ade3d8f12b658
/usr/lib/.build-id/b10
/usr/lib/.build-id/b1/ee404db049f12b5b9409539739424549f6894587
/usr/lib/.build-id/d40
/usr/lib/.build-id/d4/6c2a2edc98268fecb8b8acff1526b9808cd4d958
/usr/lib64/python3.6/site-packages/rpm0
/usr/lib64/python3.6/site-packages/rpm-4.14.2-py3.6.egg-info222
/usr/lib64/python3.6/site-packages/rpm/__init__.py3508
/usr/lib64/python3.6/site-packages/rpm/__pycache__0
/usr/lib64/python3.6/site-packages/rpm/__pycache__/__init__.cpython-36.opt-1.pyc3619
/usr/lib64/python3.6/site-packages/rpm/__pycache__/__init__.cpython-36.pyc3619
/usr/lib64/python3.6/site-packages/rpm/__pycache__/transaction.cpython-36.opt-1.pyc5616
/usr/lib64/python3.6/site-packages/rpm/__pycache__/transaction.cpython-36.pyc5616
/usr/lib64/python3.6/site-packages/rpm/_rpm.cpython-36m-ppc64le-linux-gnu.so228480
/usr/lib64/python3.6/site-packages/rpm/_rpm.so228464
/usr/lib64/python3.6/site-packages/rpm/_rpmb.cpython-36m-ppc64le-linux-gnu.so71392
/usr/lib64/python3.6/site-packages/rpm/_rpmb.so71360
/usr/lib64/python3.6/site-packages/rpm/_rpms.cpython-36m-ppc64le-linux-gnu.so69336
/usr/lib64/python3.6/site-packages/rpm/_rpms.so69312
/usr/lib64/python3.6/site-packages/rpm/transaction.py5892
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8-stream-build-36304-5804 2020-04-24 05:02:17 expired
dist-c8-stream-build-36285-5782 2020-04-24 04:39:52 expired
dist-c8-stream-build-36059-5733 2020-04-24 02:55:04 expired
dist-c8-stream-build-34041-4458 2020-04-06 23:25:16 expired